<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Framework\Http\Controllers\AbstractApiController;
use Illuminate\Http\Request;

class ValidationController extends AbstractApiController
{
    public function index(Request $request)
    {
        $name = $request->filled('name')
            ? $request->get('name')
            : 'enquiry';

        return view('builder::api.validation', compact('name'))->render();
    }
}
